# Org.OpenAPITools.Model.RolesReportsHash
Role report Hash

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Role** | [**RolesReportsHashRole**](RolesReportsHashRole.md) |  | [optional] 
**RoleUuid** | **Guid** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

